> ## Documentation Index
> Fetch the complete documentation index at: https://docs.factorypulse.app/llms.txt
> Use this file to discover all available pages before exploring further.

# list orgs

> Retrieves a list of organizations.



## OpenAPI

````yaml api-reference/swagger.yaml get /api/v1/orgs
openapi: 3.0.3
info:
  title: FactoryPulse API
  version: 1.0.0
  description: API documentation for FactoryPulse application
  license:
    name: MIT
    url: https://opensource.org/licenses/MIT
servers:
  - url: '{protocol}://{host}'
    variables:
      protocol:
        enum:
          - http
          - https
        default: https
      host:
        default: lean.factorypulse.app
  - url: /api/v1
    description: API V1
security: []
paths:
  /api/v1/orgs:
    get:
      tags:
        - Orgs
      summary: list orgs
      description: Retrieves a list of organizations.
      operationId: listOrgs
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Organization'
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
      security:
        - BearerAuth: []
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: integer
          example: 1
        name:
          type: string
          example: Factory One
        description:
          type: string
          nullable: true
          example: Main production facility
      required:
        - id
        - name
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````